# ServerProxyResource

    public struct ServerProxyResource

Undocumented

- `init(queryItems:headers:)`

  Undocumented

  #### Declaration

  Swift

      public init(queryItems: [URLQueryItem]? = nil, headers: [String : String])

- `queryItems`

  Undocumented

  #### Declaration

  Swift

      public let queryItems: [URLQueryItem]?

- `headers`

  Undocumented

  #### Declaration

  Swift

      public let headers: [String : String]

© 2026 Mixpanel. All rights reserved. (Last updated: 2026-03-17)

Generated by jazzy ♪♫ v0.15.4, a Realm project.